uuid:
  -
    value: 7f13ceea-67a4-43e4-ae98-50f356385eb2
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-02T08:58:30+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '7'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_incontent_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>A walk by the sea will revitalize you and offer the children the opportunity to get away from the noisy city environment. Walk along&nbsp;<strong>Marina Flisvou&nbsp;</strong>and grab the chance for a stroll around&nbsp;<strong>Glyfada&nbsp;</strong>or&nbsp;<strong><a href=\"https://www.discovergreece.com/en/mainland/attica/piraeus\">Piraeus</a>,&nbsp;</strong>where you can walk along<strong>&nbsp;Marina Zeas, Pasalimani, Mikrolimano&nbsp;</strong>and picturesque&nbsp;<strong>Kastella.</strong></p>\r\n\r\n<p>Finally, you can visit the Parnitha mountain refuge&nbsp;<strong>Flambouri&nbsp;</strong>run by the&nbsp;<a href=\"https://www.discovergreece.com/en/sports-and-adventure/mountain-sports\">Mountain Climbing</a>&nbsp;Club of Acharnes and participate in its various activities. Though very close to Athens, this place is far removed from everyday routine. It gives you the opportunity to relax and recharge your batteries in nature, in the unique fir tree forest of&nbsp;<strong>Parnitha National Concervation Area.&nbsp;</strong>You and your children can hike, take orientation lessons with a theoretical class on compass and map reading as well as engage in a range of activities that develop the idea of team spirit in your little ones.</p>\r\n"
    format: basic_html
    processed: "<p>A walk by the sea will revitalize you and offer the children the opportunity to get away from the noisy city environment. Walk along\_<strong>Marina Flisvou\_</strong>and grab the chance for a stroll around\_<strong>Glyfada\_</strong>or\_<strong><a href=\"https://www.discovergreece.com/en/mainland/attica/piraeus\">Piraeus</a>,\_</strong>where you can walk along<strong>\_Marina Zeas, Pasalimani, Mikrolimano\_</strong>and picturesque\_<strong>Kastella.</strong></p>\n\n<p>Finally, you can visit the Parnitha mountain refuge\_<strong>Flambouri\_</strong>run by the\_<a href=\"https://www.discovergreece.com/en/sports-and-adventure/mountain-sports\">Mountain Climbing</a>\_Club of Acharnes and participate in its various activities. Though very close to Athens, this place is far removed from everyday routine. It gives you the opportunity to relax and recharge your batteries in nature, in the unique fir tree forest of\_<strong>Parnitha National Concervation Area.\_</strong>You and your children can hike, take orientation lessons with a theoretical class on compass and map reading as well as engage in a range of activities that develop the idea of team spirit in your little ones.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
